\begin{tabular}{lllllll}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 1250 & 5860 & 6365 & 21177 & 1043 & 1397 \\
\karame{} & 1245 & 5886 & 6364 & 21216 & 1038 & 1402 \\
\karvelas{} & 1253 & 5866 & 6364 & 21158 & 1043 & 1391 \\
\perito{} & --- & --- & --- & --- & 3730 & --- \\
\posegraph{} & 1251 & 5868 & 6367 & 21182 & 1044 & 1401 \\
\poselight{} & 1251 & 5867 & 6366 & 21195 & 1044 & 1402 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

